[问题]源里面什么时候能把ati的8.18.6的驱动加进去阿????

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
xuefengwang101
帖子: 57
注册时间: 2005-05-18 13:39
送出感谢: 0
接收感谢: 0

[问题]源里面什么时候能把ati的8.18.6的驱动加进去阿????

#1

帖子 xuefengwang101 » 2005-10-27 11:41

现在在源里面的是8.16.20吧
我一安装就会出现问题
郁闷阿
去英文论坛上看了看,只有一个howto
但是我按照他的方法不行
ASUS L4R PM1.5 ATI9100IGP 40G/512Memory
图片
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2005-10-28 16:52

估计要等6.04了.
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “办公、图像、机械电子设计等”